Клуб API Карт

Перевел модуль конструктор на новое АПИ

Skoder
22 апреля 2015, 08:12

Всем доброго дня! Есть пара новостей по моим конструкторам карт

Как Яндекс относится к платным компонентам? Будет ли он добавлен на страницу расширений?
Ну и последний вопрос, стоит ли переписать конструктор Яндекс Карт на API 2.1 ?

Спасибо за внимание



9 комментариев
Подписаться на комментарии к посту

Добрый день!

Прошу прощения за столь долгое ожидание ответа от нас.

Рады, что вы перевели модуль на свежую версию API. Сразу отвечу на последний вопрос: да, стоит обновлять Ваши продукты на API 2.1 и на последующие версии API в будущем.

Мы готовы разместить новый модуль на странице расширений API. Для этого мне понадобится дополнительная информация: ссылка на Ваш профиль (старая ссылка поломалась), ссылка на документацию и информация о том, для каких версий системы подходит модуль.

Вот страница обо мне http://xdan.ru/author.html

Новый компонент 

http://xdan.ru/komponent-yandeks-karty-dlya-joomla.html

Документация

http://xdan.ru/dokumentatsiya-komponenta-yandeks-karty-dlya-joomla.html

Демо

http://joomla.xdan.ru/yandeks-karty/karta-moskvy.html

Он платный, работает на апи 2.1

Подходит для всей ветки Joomla 3.x 

Спасибо! Опубликовали в разделе решений.

И Вам спасибо! Оперативно

Добрый день. Не могли бы вы исправить в разделе решений, что Яндекс.Карты для Joomla работает теперь и на Joomla 2.5

На нашем сайте так и написано.

Нет, у меня две разработки: модуль и  компонент, модуль изначально на обе версии разрабатывался, компонент раньше работал только на 3.x. Сейчас я его запустил и на 2.5.  

Обновили информацию.

Большое спасибо!